WordPress.org

Ready to get started?Download WordPress

Forums

Deprecated Easy AdSense
[Plugin: Easy AdSense] cannot activate easy adsense (1 post)

  1. Marcel Brinkkemper
    Member
    Posted 3 years ago #

    On activating this plugin I get this message:

    The plugin does not have a valid header.

    http://wordpress.org/extend/plugins/easy-adsenser/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

  • RSS feed for this topic
  • Started 3 years ago by Marcel Brinkkemper
  • This topic is not resolved
  • WordPress version: 3.0.4